<!doctype html>
<html lang="en">
  <meta charset="utf-8">
  <link rel="stylesheet" href="../../static/bootstrap.min.css">
  <link rel="stylesheet" href="../../static/style.css">
  <link rel="icon" type="image/gif" href="../../static/favicon.gif">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="description" content="Interview of the Free Software Foundation with the maintainer of Dragora">
  
  <title>FSF interview with Matías Fonzo — Dragora.org</title>
  <body>
    <header>
      <p>Support our efforts to release the final version of Dragora 3. <a href="/donate/">Donate now</a></p>
      <nav class="navbar navbar-expand-lg bg-primary bg-gradient shadow-sm user-select-none" data-bs-theme="dark">
    <div class="container-fluid">
        <a class="navbar-brand small fw-bold" href="/">
            Dragora
        </a>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#mainNavbar" aria-controls="mainNavbar" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
        </button>

        <div class="collapse navbar-collapse" id="mainNavbar">
            <ul class="navbar-nav me-auto">
                
                <li class="nav-item">
                    
                    <a class="nav-link" href="../../support/">Support</a>
                    
                </li>
                
                <li class="nav-item">
                    
                    <a class="nav-link" href="../../preview/">Preview</a>
                    
                </li>
                
                <li class="nav-item">
                    
                    <a class="nav-link" href="../../download/">Download</a>
                    
                </li>
                
                <li class="nav-item">
                    
                    <a class="nav-link" href="../../donate/">Donate</a>
                    
                </li>
                
                <li class="nav-item">
                    
                    <a class="nav-link" href="../">News</a>
                    
                </li>
                
            </ul>
            
        </div>
    </div>
</nav>
      
    </header>
    <div class="my-3 mx-5 page">
      <main>
        
  <h3>Interview with Dragora developer Matías Fonzo</h3>
<p><em>by Free Software Foundation — Published on Jul 08, 2024 05:00 PM</em></p>
<p class="bg-light-subtle rounded ms-1 p-2">
<b>Matías Fonzo</b>:<br>
Hi, I'm Matías Fonzo, a developer from Argentina. Many people call me "selk," and you may already heard of me for my contributions to popular free software like the Trinity Desktop Environment, Midnight Commander, man-db, GNU Texinfo, SysV init and the Lzip LZMA compressor. I'm currently the sole maintainer of Dragora GNU/Linux-Libre.
</p><p class="bg-light rounded p-2">
<b>Jing Luo</b>:<br>
Matías, tell us about Dragora GNU/Linux-Libre. When did you start working on the Dragora project?
</p><p class="bg-light-subtle rounded ms-1 p-2">
<b>Matías Fonzo</b>:<br>
I started the development of Dragora in 2007. The first version was released on June 13, 2008, containing the basic GNU toolset, boot scripts, a packaging system, and an installer. While the intention from the beginning was to achieve a 100% "free as in freedom" GNU/Linux distribution, this very first (beta) version was not completely free, as all parts were free software, except for the Linux kernel due to blobs or nonfree parts. Fortunately, the Linux-libre project appeared in the same year, which removes or cleans up the nonfree parts of the Linux kernel. This led to the second beta of Dragora on September 18, 2008; completing the freedom of the distribution by replacing the kernel, and becoming the first release available to the public. Ongoing work to provide a more complete distribution would lead to the stable release of Dragora 1.0, achieved on March 13, 2009.
</p><p class="bg-light rounded p-2">
<b>Jing Luo</b>:<br>
What made you start such a project?
</p><p class="bg-light-subtle rounded ms-1 p-2">
<b>Matías Fonzo</b>:<br>
I was introduced to GNU/Linux in 1997, testing and using several distributions until I became familiar with the concepts of free software. Most of the upstream distributions did not emphasize full user freedom, but only partial freedom. When I found out in the 2000s that a project from my country called Ututo had been released and recognized as 100% libre, I was very excited. It took some time before I could decide to do something of my own. At that time, I was unemployed and a brother of mine motivated me to do it. I didn't know exactly how I was going to do it, but I knew that I had gained experience since then and wanted to learn more, with the intention from start to finish to make something 100% libre that respected the user's freedom. Instead of making a derivative distribution and saving myself a lot of work, I decided to start from scratch, also to learn more. I realized that this way, you have more control over what is included in the distribution. For example, you can create a better and more secure technical scheme than other distributions.
</p><p class="bg-light rounded p-2">
<b>Jing Luo</b>:<br>
Are you the only developer or is there a team behind the project?
</p><p class="bg-light-subtle rounded ms-1 p-2">
<b>Matías Fonzo</b>:<br>
Today Dragora is continuously improved and innovated by an enterprising team: Lorenzo L. Ancora is our webmaster, Jing Luo the sysadmin, Tiberiu Turbureanu handles the communication side, all guided by me as the lead developer and maintainer. People from all over the world have joined the project over the years, freely giving their contributions and encouragements, and to them goes our deepest gratitude.
</p><p class="bg-light rounded p-2">
<b>Jing Luo</b>:<br>
Dragora is an independent distribution. What are the advantages of developing an independent distribution?
</p><p class="bg-light-subtle rounded ms-1 p-2">
<b>Matías Fonzo</b>:<br>
The biggest advantage is having complete control over the project: we actively protect our userbase by not being tied to purely commercial interests. Another advantage is that bugs and ethical issues common to mainstream distributions can be easily managed if not entirely prevented, granting great serenity to our users.
</p><p class="bg-light rounded p-2">
<b>Jing Luo</b>:<br>
What does the philosophy of free software mean to you and what motivates you to develop free software?
</p><p class="bg-light-subtle rounded ms-1 p-2">
<b>Matías Fonzo</b>:<br>
For me and my team, the essence of free software is sharing and solidarity. It also means respecting your own freedom and the freedom of others, an uncommon attitude in the modern world, matured through a gradual learning process and a warm community. Dragora is developed for the greater good and our philosophy is that free software is a key ingredient to a better society.
</p><p class="bg-light rounded p-2">
<b>Jing Luo</b>:<br>
What are your plans regarding the future of Dragora, are there going to be changes?
</p><p class="bg-light-subtle rounded ms-1 p-2">
<b>Matías Fonzo</b>:<br>
Nobody knows the future but our team is focused and optimistic, spurred by the awareness that the citizens of many countries, mine included, are in difficulty and that free software has now more than ever a key role in preserving the freedom of both small enterprises and individuals. Our project is sustained by volunteers and our arms are always open to welcome donors, testers, writers, artists and anyone interested in being part of our community. The best way to start is to download and try Dragora!
</p><p>Discover more at <a href="https://www.dragora.org">www.dragora.org</a>!</p>
<hr>
<p><em>This interview was conducted between Jing Luo (JL), a GNU webmaster, and Matías Fonzo of the Dragora GNU/Linux project. Dragora GNU/Linux-libre is currently struggling to find enough funds to continue its work, and could use your support.</em></p>
<hr>
<nav class="nav">
   <a class="nav-link text-muted pe-none" tabindex="-1" aria-disabled="true">ORIGINAL:</a>
    <a class="nav-link" href="https://www.fsf.org/bulletin/2024/spring/interview-with-dragora-developer-matias-fonzo" rel="noreferrer noopener" target="_blank">Article</a>
    <a class="nav-link" href="https://magazine.fsf.org/2024-spring/" rel="noreferrer noopener" target="_blank">Magazine</a>
    <a class="nav-link" href="https://static.fsf.org/nosvn/magazine/2024-spring/FSF_Bulletin_Spring-2024.pdf" rel="noreferrer noopener" target="_blank">Bulletin</a>
    <a class="nav-link" href="https://lists.nongnu.org/archive/html/dragora-users/2024-07/msg00000.html">Dragora newsletter announcement</a>
</nav>

      </main>
      <footer class="small text-muted mt-5">
        <a class="btn btn-sm btn-outline-primary float-end" href="#"><span class="visually-hidden">TOP</span><img src="../../static/top.webp" alt="" title="Go to top" height="24"></a>
        <div class="hstack">
          <img class="me-2" src="../../static/logo/dragora-logo-modern.svg" alt="" height="64" draggable="false">
          <p class="vstack small mt-2">
            <span class="mb-1 fw-bold">Dragora is made available for free to everyone at no additional costs.</span>
            <span>&copy; 2024 <a class="text-muted text-decoration-none" href="https://www.dragora.org">dragora.org</a> &mdash; published under the <a class="text-muted text-decoration-none d-inline-block" href="http://creativecommons.org/licenses/by-sa/4.0/?ref=chooser-v1" target="_blank" rel="license noopener noreferrer" title="CC BY-SA 4.0"><span class="visually-hidden">CC BY-SA 4.0</span><img height="16" src="../../static/cc/cc.webp" alt="CC"><img class="mx-1" height="16" src="../../static/cc/by.webp" alt="BY"><img height="16" src="../../static/cc/sa.webp" alt="SA"> copyleft license</a>.</span>
            <span>This web domain never uses tracking or analytics cookies.</span>
          </p>
        </div>
      </footer>
    </div>
    <script src="../../static/bootstrap.min.js"></script>
  </body>
</html>
